/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*-- LAYOUT --*/

/*-- HEADER --*/
.fusion-main-menu > ul > li > a { /*line-height: 170px !important;*/}
.fusion-header { height: auto !important;}
.fusion-main-menu > ul > li > a { height: 100px !important; line-height: 160px !important;}
.fusion-arrow-highlight .fusion-arrow-svg { bottom: -18px !important;}
.fusion-main-menu > ul > li > a {text-transform:uppercase !important;}

/*-- SLIDER --*/
.tfs-slider .slide-content-container .slide-content { max-width: 100% !important;}
.slide-content h2.title-heading-center { font-size: 34px !important; text-transform: uppercase; line-height: 120%; font-weight:normal !important;}
.tfs-slider .slide-content-container { width: 100% !important; padding: 0px !important;}
.fusion-title-sc-wrapper { width: 100% !important;}
.rwslidertext {max-width: 1100px !important;}
.slide-content-container.slide-content-center { margin-top: 20px;}
.rwslidertext {line-height:120% !important;}

/*-- TYPOGRAPHY --*/
.tcapabilities h4 { margin-bottom: 0em !important;}
.tcolourstrip h6 {font-size:20px !important;}
.page-id-1350 span.rwblack, .page-id-1388 span.rwblack {  font-size: 35px;}

/*-- BANNERS --*/
.tbannertext h2 { font-size: 30px !important; color: #fff !important; text-transform: uppercase !important; font-weight: normal !important;  max-width: 960px; margin-left: auto; margin-right: auto; line-height: 120% !important;}
.tbanner { padding-left: 0px !important; padding-right: 0px !important;}
.tbannertext .fusion-column-wrapper { padding-top: 40px; padding-bottom: 20px; background-color: rgba(0,0,0,0.3) !important;}

/*-- FORMS --*/
label.gfield_label { text-transform: uppercase !important; font-size: 14px !important; font-weight: bold !important;}
.gf_stylespro .gform_footer { border: none !important;}
.gform_button.button { font-weight: 500 !important; font-size: 16px !important; padding-left: 60px !important; padding-right: 60px !important; padding-top: 15px !important; padding-bottom: 15px !important;}
.sp_glass input {text-shadow:none !important; font-weight: 500 !important; font-size: 16px !important;}
.gf_stylespro.sp_glass .button, .gf_stylespro.sp_glass .button:hover { color: #fff !important; background: #455560 !important;}
.sp_glass input:hover {
 -moz-box-shadow: 2px 2px 2px #D4D1E8,-10px -20px 25px -5px rgba(255,255,255,.69) inset;
     -webkit-box-shadow: 2px 2px 2px #D4D1E8, -10px -20px 25px -5px rgba(255,255,255,.69) inset; 
     box-shadow: 2px 2px 2px #D4D1E8, -10px -20px 25px -5px rgba(255,255,255,.69) inset; }
input, textarea { border-radius: 0px !important;}
label.gfield_label { padding-bottom: 3px !important;}
.sp_glass input, .sp_glass input[type=text], .sp_glass input[type=email], .sp_glass input[type=url], .sp_glass input[type=password], .sp_glass input[type=search], .sp_glass select, .sp_glass textarea {background:none !important;}
p.tdownloadtext {  margin-top: 40px;}

/*-- FLIP BOXES --*/
h2.flip-box-heading { font-weight: 500 !important; margin-top: 30px !important;}
.flip-box-front-inner { line-height: 150% !important;}

/*-- DOWNLOADS --*/
.tdownloads .fusion-layout-column { padding-left: 7px; padding-right: 7px;}
.tdownloads li { list-style-position: inside; }
.tdownloads p { margin-bottom: 10px;}
.tdownloadform label.gfield_label { display: none !important;}
.tdownloadform .dlm-nf-download-link a { padding: 13px 29px; line-height: 17px; font-size: 14px; background: #455560; text-transform: uppercase; text-align: center; color:#fff; font-family: Raleway, Arial, Helvetica, sans-serif; font-weight: 500; margin-top:40px;}
.tdownloadform .dlm-nf-download-link a:hover {background: #cb2027;}
p.dlm-nf-download-link {margin-top: 30px}

/*-- PARALLAX --*/
.paratext { max-width: 1100px; margin-left: auto !important; margin-right: auto !important;}
.paratext h6 { font-size: 34px !important;  text-transform: uppercase !important;}
.paratwo .paratext h6 { font-size: 24px !important; text-transform: none !important;}

/*-- TABS --*/
h4.fusion-tab-heading { color: #fff !important; font-weight: normal !important; font-size: 15px !important;}


/*-- FOOTER --*/
.fusion-footer ul li a:before {display:none;}
.fusion-widget-area .widget_nav_menu li { padding: 0px;}
.fusion-footer { line-height: 125%;}
/*.fusion-footer a { line-height: 140%; font-size: 12px;}*/
.fusion-footer p { font-size: 14px;}
.fusion-footer-widget-area { padding-top: 20px !important;}
.fusion-footer .col-md-2 { padding-right: 5px; padding-left: 5px;}
.fusion-footer .current-menu-item > a, .fusion-footer .current_page_item > a,  .fusion-footer-widget-area a:hover {color:#fff !important;}
.fusion-footer .col-md-2 { border-left: solid 1px #fff; margin-top: 110px; height: 185px !important;}
.fusion-footer a { line-height: 140%; font-size: 14px; font-weight: 600; margin-bottom: 5px;}
.fusion-footer img { margin-top: -110px;}
.tfoottext { margin-top: -48px; display:block; line-height: 130%;}
.fusion-footer-widget-area .widget-title { margin: -5px 0 14px !important;}
.fusion-footer .col-md-2:first-child { border-left: none !important;}
.tfoottext p { margin-bottom: 5px !important; margin-top: 5px;}
.fusion-copyright-notice, .fusion-copyright-notice a { color: #ffffff; font-size: 10px;}

